chrom: chrUn_JTFH01000512v1_decoy
length: 1560
nucleotide_counts:
  A: 471
  C: 296
  G: 311
  N: 0
  T: 482
nucleotide_pair_counts:
  AA: 172
  AC: 71
  AG: 109
  AN: 0
  AT: 118
  CA: 93
  CC: 71
  CG: 28
  CN: 0
  CT: 104
  GA: 107
  GC: 54
  GG: 70
  GN: 0
  GT: 80
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 99
  TC: 100
  TG: 103
  TN: 0
  TT: 180
